## node-sdp-jingle-json 3.1.0

=== debian/changelog ===
node-sdp-jingle-json (3.1.0-4) unstable; urgency=medium

  * Team upload
  * Ignore auto_build (Closes: #1005461)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 09:02:05 +0100

node-sdp-jingle-json (3.1.0-3) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Declare compliance with policy 4.6.0
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix d/watch
    * Replace /releases by /tags
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tape)

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 22:21:33 +0100

node-sdp-jingle-json (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-sdp-jingle-json: Add Multi-Arch: foreign.

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 20:55:00 +0000

node-sdp-jingle-json (3.1.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 22:14:19 +0000

node-sdp-jingle-json (3.0.3-1) unstable; urgency=low

  * Initial release (Closes: #907549)
    Package is a new dependency for existing Debian package libjs-jsxc.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 10 Sep 2018 21:47:44 +0000
