=== debian/control ===
Source: node-sdp-jingle-json
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sdp-jingle-json
Vcs-Git: https://salsa.debian.org/js-team/node-sdp-jingle-json.git
Homepage: https://github.com/legastero/sdp-jingle-json
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sdp-jingle-json
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: parser/serializer for SDP to JSON
 A parser/serializer for the Session Description Protocol (SDP) to JSON.
 It is useful for converting SDP to other formats like Jingle for WebRTC
 signalling.
 .
 Node.js is an event-based server-side JavaScript engine.
