=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sdp-jingle-json-$1/ \
 https://github.com/legastero/sdp-jingle-json/tags .*/archive/.*/v?([\d\.]+).tar.gz
